body {
	font-family: 'Quicksand', Helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	margin-top: -40px;
	min-height: 980px;
	background-color: #EBEBEB;
	background-image: none;
	/*background: url(images/synergy_logo_vertical.png) no-repeat top right;*/
	/*background:url(../images/pattern.jpg) repeat !important; padding:0px; margin:0px;*/
}



div#BG {
	background: none;
}

.text_content {
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 20px;
	padding: 30px 0 15px 20px;
	color: #FFF;
	background-color: #F15B26;
}

.page-id-9 .text_content,
.page-id-13 .text_content,
.page-id-15 .text_content {
	color: #333;
	background-color: #FFF;
}

.page-id-7 {
	background: url(../images/BG_03.jpg) no-repeat top center #EBEBEB;
}
.page-id-9 {
	background: url(../images/BG_04.jpg) no-repeat top center #EBEBEB;
}

.page-id-11 {
	background: url(../images/BG_04.jpg) no-repeat top center #EBEBEB;
}

.page-id-15 {
	background: url(../images/BG_07.jpg) no-repeat top center #EBEBEB;
}

.page-id-17 {
	background: url(../images/BG_05.jpg) no-repeat top center #EBEBEB;
}

.navbar-inverse .navbar-inner {
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border-color: #252525;
	background: #000;
	border: none;
}